/*----------------------------------------------------------------*/

#container {
	text-align: left;
	position: relative;
	width: 750px;
	margin: 25px auto 0 auto;
	height: 175px;
}

/*----------------------------------------------------------------*/

#header {
	/*position: absolute;
	top: 0;
	left: 0;*/
	width: 750px;
	height: 30px;
	background-image: url(../images/bkgd_header.gif);
	background-repeat: no-repeat;
	margin: 0;
	padding: 7px 0px 0px 5px;
	color: #000000;
	/* changes font color for header text */
}

#header a {
	color: #555555;
	/* changes font color for header link text */
}
#header a:hover {
	color: #FF541F;
	/* changes font color for header link hover text */
}
#header a:active {
	color: #FF541F;
	/* changes font color for header link active text */
}

/*----------------------------------------------------------------*/

#innercontainer {
	position: absolute;
	top: 29px;
	left: 0px;
	width: 750px;
	height: 430px;
	background-image: url(../images/sand_back.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}

/*----------------------------------------------------------------*/

#navigation {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 105px;
	height: 420px;
	background-color: #111111;
	/* navigation box color */
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity: 0.5;
	margin: 5px 5px 5px 5px;
	padding: 0px;
}
#navigation ul, #navigation ol {
	list-style-type: none;
	list-style-image: none;
	margin: 0px;
	padding: 0px;
}
#navigation li {
	color: #666666;
	/* changes font color for non-linked navigation text */
	border-bottom: solid 1px #333333;
	/* changes color for navigation divison lines */
	padding: 10px 0px 10px 10px;
	margin: 0px;
}
#navigation ol li {
	border-bottom: none;
	padding: 0px 0px 0px 10px;
}

#navigation li a {
	color: #F4A040;
	/* changes font color for navigation text */
}
#navigation li a:hover {
	color: #FF541F;
	/* changes font color for navigation hover text */
}
#navigation li a:active {
	color: #FF541F;
	/* changes font color for navigation active text */
}

/*----------------------------------------------------------------*/

#contentheader {
	position: absolute;
	top: 0px;
	left: 250px;
	width: 500px;
	height: 30px;
	background-color: #404040;
	margin: 0px;
	padding: 0px;
}
#contentheader a {
	display: block;
	float: left;
	color: #785A3C;
	background-color: #A0DCF8;
	margin: 8px 5px 0px 0px;
	padding: 1px 4px 1px 4px;
}
#contentheader a:hover {
	color: #A0DCF8;
}
#contentheader a:active  {
	color: #2C5566;
}
#contentheader #headernav1 {
	background-color: #FAF7EC;
}

/*----------------------------------------------------------------*/

#contentscroll {
	position: absolute;
	top: 0px;
	left: 110px;
	background-color: #777777;
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
	opacity: 0.6;
	margin: 5px 5px 5px 5px;
	padding: 0px;
	color: #FFFFFF;
	width: 385px;
	height: 420px;
	clip: rect(0px, 385px, 420px, 0px);
	overflow: auto;
	/* IEWin only */ 
	scrollbar-track-color: #F4A040;
	scrollbar-face-color: #F4A040;
	scrollbar-darkshadow-color: #A4230E;
	scrollbar-shadow-color: #F4A040;
	scrollbar-3dlight-color: #FF541F;
	scrollbar-highlight-color: #FF541F;
	scrollbar-arrow-color: #FF541F;
}

#contentscroll a {
	color: #F4A040;
	/* changes font color for content box links text */
}
#contentscroll a:hover {
	color: #FF541F;
	/* changes font color for content box links hover text */
}

#content {
	width: 355px;
	height: 400px;
	margin: 0px;
	padding: 5px 5px 5px 5px;
}

/*----------------------------------------------------------------*/

#defaultphoto {
	position: absolute;
	top: 5px;
	left: 500px;
	width: 240px;
	height: 420px;
	background-image: url(../images/default_photo.jpg);
	background-repeat: no-repeat;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity: 0.7;
	margin: 0px 0px 5px 5px;
	padding: 0px;
}

/*----------------------------------------------------------------*/

#writingphoto {
	position: absolute;
	top: 5px;
	left: 500px;
	width: 240px;
	height: 420px;
	background-image: url(../images/writing_photo.jpg);
	background-repeat: no-repeat;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity: 0.7;
	margin: 0px 0px 5px 5px;
	padding: 0px;
}

/*----------------------------------------------------------------*/

#musicphoto {
	position: absolute;
	top: 5px;
	left: 500px;
	width: 240px;
	height: 420px;
	background-image: url(../images/music_photo.jpg);
	background-repeat: no-repeat;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity: 0.7;
	margin: 0px 0px 5px 5px;
	padding: 0px;
}

/*----------------------------------------------------------------*/

#footer {
	position: absolute;
	top: 459px;
	left: 0px;
	width: 750px;
	height: auto;
	color: #555555;
	/* changes font color for footer copyright text */
	background-image: url(../images/bkgd_footer.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 20px 10px 0px 15px;
}

#footer a {
	color: #555555;
	/* changes font color for footer link text */
}
#footer a:hover {
	color: #FF541F;
	/* changes font color for footer link hover text */
}
#footer a:active {
	color: #FF541F;
	/* changes font color for footer link active text */
}

/*----------------------------------------------------------------*/
